Subject: Ticket Assigned - Can’t open the application
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 13:30:01 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can’t open the application  Hello,
I have been trying to open your application, but nothing is loading. As well your website doesn’t work. The same problem is with Splash also.
I have been shopping online from Max Fashion and Splash because I am not in UAE but I get my friends to bring the clothes to my country from Dubai.
Pleas tell me how can I continue shopping online because this issue is for some time already.
Thanks,AnitaSent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584728